# 2020_bay_area_COVID-19_WBE_manuscript
Jupyter notebooks and dataset for Interpretation of temporal and spatial trends of SARS-CoV-2 RNA in San Francisco Bay Area wastewater.

Authors: Hannah D. Greenwald*, and Lauren C. Kennedy*, Adrian Hinkle, Oscar N. Whitney, Vinson B. Fan, Alexander Crits-Christoph, Sasha Harris-Lovett, Avi I. Flamholz, Basem Al-Shayeb, Lauren D. Liao, Matt Beyers, Daniel Brown, Alicia R. Chakrabarti, Jason Dow, Dan Frost, Mark Koekemoer, Chris Lynch, Payal Sarkar, Eileen White, Rose Kantor**, Kara L. Nelson**

*Authors contributed equally to work
**Corresponding authors

Two executable Jupyter notebooks are included:
1. biomarker_comparison_data_analysis.ipynb
2. wastewater_and_clinical_data_analysis.ipynb

Each notebook runs using the same base files (below)  and outputs figures in the “Figures” folder: 
1. casedata.csv (clinical COVID-19 data from locations in this study)
2. master_curves.csv (master standard curves for RT-qPCR)
3. physicochemical_data.csv (physicochemical data associated with wastewater samples)
4. Plate_info.csv (information about each qPCR plate)
5. QuantStudio_raw_data.csv (raw qPCR data from the QuantStudio3)
6. sample_inventory.csv (information about wastewater sample collection and processing)
7. site_lookup.csv (information about locations sampled)
8. four scripts: calculations.py, qa_qc.py, read_gsheets.py, and reprocess_qpcr.py
